count: 2
next: null
previous: null
results:
- authors:
  - Hong S.-J.
  - Park C.-E.
  - Shin J.-H.
  doi: null
  expert_db: false
  pub_id: '481514'
  publication: Unpublished.
  pubmed_id: null
  title: Draft genome sequence of Thermococcus celericrescens strain DSM 17994
- authors:
  - Hong S.-J.
  - Park C.-E.
  - Shin J.-H.
  doi: ''
  expert_db: false
  pub_id: '679214'
  publication: Submitted (16-OCT-2015) to the INSDC. School of Applied Biosciences,
    College of Agriculture and Life Sciences, 80 Daehakro, Bukgu, Daegu 41566, South
    Korea
  pubmed_id: ''
  title: INSDC submission
